.svg-icon path {
  fill: white;
}


.collapsible {
    background-color: #530F1A;
    color: white;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;

}



  .collapsible:hover {
        background-color: #1f95b4;
    }

.content-collapsible {
    padding: 0 0 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #b2d3e426;
    overflow-y: auto;
}

    .ui-autocomplete {
        margin-top: 5px;
        border: 2px solid #1f95b4;
        padding: 8px 12px;
        background-color: #ffffff;
        border-radius: 4px;
        top:0px !important;
        z-index:100;
          list-style-type: none;
          font-size: 14px;
    }

        .ui-autocomplete li :hover{
        color:white;
        cursor:pointer;
        background-color: #1f95b4;
    }

  .ui-helper-hidden-accessible {
      display:none;
  }

.datos-reg-act {
margin-bottom: 8px;
font-size: 16px;
}


.datos-reg-act span {
 color: #1f95b4;
}


.tr-fecha {
	background-color: #a5bbc7 !important;
	color: white;
	text-align: center;
}

.table-hover > tbody > .tr-fecha:hover > td {
    background-color: #a5bbc7;
}

/*.td-estado-numero {
	padding: 
}*/


.numero-estado {
    position: relative;
    color: white;
    margin-top: -20px;
    text-align: center;
    padding: 5px;
    border-radius: 5px;
}

.est-uno {
	background-color: #51c584;
}

.est-dos {
	background-color: #5190c5;
}

.est-tres {
	background-color: #f2940b;
}

.time-line-dedicado {
	background-color: white;
	width: 100%;
	height: 10px;
	margin-top: -13px;
}

.dedicado {
	background-color: #034567;
	height: 10px;
	width: 100%;
	float: left;
}

.restante {
	background-color: #a4db7c;
	height: 10px;
	width: 100%;
	float: left;
}

/*.odm-estado-numero {
    height: 30px;
}

.odm-estado-numero::before {
	width: 30px;
    height: 30px;
        top: 0px;
    left: -1px;
}*/

.btn-derecha {
	margin-top: 30px;
}

.btn-derecha2 {
	margin-top: 40px;
}

.btn-derecha3 {
	margin-top: 14px;
}

.iconos-acciones {
	min-width: 120px;
}

.table-responsive {
	    overflow-x: auto;
	    margin-bottom: 30px;
        font-size:small;
}

.table-responsive table{
	    margin-bottom: 0px;
}

.table-lindorff {
	font-size: 12px;
}

/*.table-lindorff td, th{
	padding: 9px 18px!important;
}*/

.cuenta-actividad-gestor {

}

.cuenta-actividad-gestor p{
	    margin-bottom: 5px;
	    color: #1f95b4;
	
}

.cuenta-actividad-gestor hr{
	 margin-top: 10px;
	 margin-bottom: 10px;
	
}

.cuenta-actividad-gestor p .resultado-positivo{
	 color: #67ad34;
}

.cuenta-actividad-gestor p .resultado-negativo{
	 color: #e74c3c;
}

@media (min-width: 1200px) {
.cont-mod{
    width: 600px;
}
}

.row-btn-up {
margin-top: -48px;
}

.tramitados {
	width: 110px;
}

.iconos-acciones {
	width: 107px;
}


.iconos-acciones a {
	text-align: right;
    float: right;
    margin-left: 3px;
    margin-right: 3px;
}

.iconos-acciones-mg{
	width: 90px!important;
}

.iconos-acciones-mg a {
	text-align: right;
    float: right;
    margin-left: 3px;
    margin-right: 3px;
}

.navbar-inverse .navbar-brand .brand-separator {
    display: block;
    position: absolute;
    left: 150px;
    top: 18px;
    height: 18px;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.4);
}

.container-hl {
	margin-bottom: 50px;
}

.form-actividades {
	margin-bottom: 30px;
}

.tab-content {
	margin-bottom: 0px;
}

.table-nmb {
	margin-bottom: 0px;
}

.row-estados {
		margin-bottom: 30px;
}

.input-check {
	    margin-bottom: 0px;
}

.table-lindorff .checkbox {
    margin: -5px 0px -15px -5px;
}

.td-dno {
	background-color: #ffc6b5!important;
}

.td-dno input{
	background-color: #ffc6b5!important;
}

.dias-no-operativos {
	background-color: #ffc6b5!important;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	display: inline-block;
	margin-right: 8px;
}

.dias-no-operativosA {
	background-color: #ebd78d!important;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	display: inline-block;
	margin-right: 8px;
}

.table-lindorff .td-agentes {
	padding: 3px!important;
	font-size: 12px!important;
}

.table-lindorff .td-editable {
	padding: 3px!important;
	font-size: 12px!important;
}

.td-agentes input {
	background-color: white;
}

.td-editable input{
	background-color: white;
	border: solid 1px #cccccc;
}

.td-editable-agentes {
    height: 26px!important;
    width: 100%;
    display: block;
    padding: 0px!important;
    padding-left: 3px!important;
    font-size: 12px!important;
    border: none;
    margin: 0px!important;
}

.td-editable-agentesHorario {
    height: 26px!important;
    width: 100%;
    display: block;
    padding: 0px!important;
    padding-left: 3px!important;
    font-size: 12px!important;
    margin: 0px!important;
}

.td-input-editable {
    height: 26px!important;
    width: 100%;
    display: block;
    padding: 0px!important;
    padding-left: 3px!important;
    font-size: 12px!important;
    border: none;
    margin: 0px!important;
}

.total-dedicaciones {
	text-align: right;
	margin-top: -20px;
}

.label-dedicaciones span {
    color: #1f95b4;
}

.tabla-horario-laboral {
	margin-top: 30px;
}

/*.buscador-gt .col-md-2 {
	padding-left: 5px!important;
    padding-right: 5px!important;
}

.buscador-gt {
	padding-left: 10px!important;
    padding-right: 10px!important;
}*/



.col-xs-5,

.col-sm-5,

.col-md-5,

.col-lg-5 {

  min-height: 1px; 

  position: relative;

}

.col-xs-5 {

  float: left;

  width: 20%;

}

@media (min-width: 768px) {

  .col-sm-5 {

    float: left;

    width: 20%;

  }

}

@media (min-width: 992px) {

  .col-md-5 {

    float: left;

    width: 20%;

  }

}

@media (min-width: 1200px) {

  .col-lg-5 {

    float: left;

    width: 20%;

  }

}



@media (min-width: 992px) {

	.nav > li > .a-odm {
	    display: inline-block!important;
	}

}



html .fc, .fc table {
    font-size: 12px;
}


.fc-event {
    font-size: 12px;
}

.fc-day-content div {
	height: 15px!important;
}

.tdpeque {
 width:  10% !important;
}

.descuadre {
    background-color: #FEC1B3 !important;
}

